/* md */
/* @media (min-width: 992px) {} */

/* sm */
/* @media (min-width: 768px) {} */

.lfooter {
    background-color: var(--landing-footer-bg);
    font-family: "GolosText-Regular";
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: var(--landing-footer-text);
}

.lfooter-bottom {
    background-color: var(--landing-footer-bottom-bg);
}

.lfooter-copyright {
    color: var(--landing-footer-copy);
    padding: 16px 0;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;

    /* sm */
    @media (min-width: 768px) {
        justify-content: flex-start;
        text-align: left;
        height: 64px;
    }
}

.lfooter-logos {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 8px 16px;
    padding: 0 0 16px 0;

    /* sm */
    @media (min-width: 768px) {
        justify-content: flex-end;
        padding: 16px 0;
    }
}

.lfooter-logos img {
    height: 26px;
    width: auto;

    /* sm */
    @media (min-width: 768px) {
        height: 32px;
    }
}

.lfooter-top {
    padding: 24px 0 8px 0;

    @media (min-width: 768px) {
        padding: 40px 0 32px 0;
    }
}

.lfooter-logo {
    display: block;
    width: 112px;
    margin: 0 0 24px 0;

    @media (min-width: 768px) {
        width: 136px;
    }
}

.lfooter-contacts {
    /* sm */
    @media (min-width: 768px) {
        font-size: 14px;
        line-height: 22px;
    }
}

.lfooter-contacts-item {
    margin: 0 0 8px 0;
}

.lfooter-links {
    font-family: "GolosText-Medium";
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;

    /* sm */
    @media (min-width: 768px) {
        font-size: 16px;
        line-height: 24px;
        margin-top: 24px;
    }
}

.lfooter-links a {
    display: inline-block;
    margin: 0 0 8px 0;
}

.lfooter-links a,
.lfooter-links a:link,
.lfooter-links a:visited {
    text-decoration: none;
    color: var(--link-color);
}

.lfooter-links a:hover {
    text-decoration: underline;
    color: var(--link-color-hover);
}

.lfooter-links a[href^="mailto:"] {
    text-decoration: underline;
}

.lfooter-links a[href^="mailto:"]:hover {
    text-decoration: none;
}

.lfooter-section-title {
    color: var(--landing-footer-title);
    font-family: "GolosText-Medium";
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    padding: 0;
    margin: 16px 0;
    text-transform: uppercase;

    @media (min-width: 768px) {
        margin: 0 0 24px 0;
    }
}

.lfooter-licenses {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
    line-height: 22px;

    /* @media (min-width: 768px) {
        column-count: 2;
        column-gap: 40px;
    } */
}

.lfooter-licenses li a {
    display: inline-block;
    margin: 0 0 8px 0;

    @media (min-width: 768px) {
        margin-bottom: 16px;
    }
}

.lfooter-licenses li a,
.lfooter-licenses li a:link,
.lfooter-licenses li a:visited {
    color: var(--landing-footer-text);
    text-decoration: none;
}

.lfooter-licenses li a:hover {
    color: var(--landing-footer-text);
    text-decoration: underline;
}

.lfooter-download {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
}

.lfooter-download a {
    flex: 1 0 100%;

    /* md */
    @media (min-width: 992px) {
        flex: 1 0 calc(50% - 8px);
    }
}
